<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Analog</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Analog-6/digital-comic/774299</Web>
  <Summary>“MOVING TARGETS,” Part One It’s the beginning of a new story arc and death is on the rails when Sam and Oona travel to Washington to meet a spy—if they can survive a train filled with assassins, that is!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB774299]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Post-Apocalyptic, Science Fiction, Action/Adventure</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
